[Message]
NotAdmin=Det er ikke mulig å installere og avinstallere, fordi brukeren er ikke godkjent som administrator, eller har ikke tilsvarende rettigheter.
RunTWAIN=Noen filer som trenger oppdatering, er nå i bruk. Avslutt programmet før du kjører installasjonsprogrammet.
DelOld=Fjerner eldre versjoner av dette programmet...
UninstErr=Kan ikke identifisere gammel versjon. Avinstaller programmet og installer det på nytt.